Status: 3akpbiTa Start date: 04/01/2018
Priority: HopmanbHbliii Due date:

Assignee: Vitaliy Schetinin % Done: 100%
Category: Base Estimated time: 0.00 hour
Target version: v-1.0

Description

Heobxoavmo no6aBrTb BO3MOXHOCTb reHepaLmm yrpyroro paccesiHus B AByX BapuaHTax pasbirpbiaHus yrna theta.
1) U3oTponHo - arccos(U(cos(thetal),cos(theta2)))

2) Mo tekcToBomy cpariny ¢ CDF(comulative distribution function) yrnosoro pacnpeanexus 8 CLIM.

Ings atoro peanusosatb knacc ERElasticScattering ¢ nHTepdericamu:

SetThetaCDF(section.txt) - TekcToBbIN harin, cogepxawmii notodeyHoe onucaHme CDF yrnoeoro pacnpegnneHus no KOCUHycy yrna
TeTa B UM peakuuun. Ecnu daiin He 3apnaH - pasbirpblBatb U30TPOMHO.

SetTargetMass(mass) - Macca MULLEHN
SetThetaRange(thetal, theta2) - nmanasoH yrnos Teta B KOTOPOM pa3birpbiBaeM
SetPhiRange(phi1,phi2) - puanasoH yrnos phi. PasbirpbiBaotcs paBHOMEpPHO.

JunanasoHbl yrnoB HyXHbl 451 TOro, 4Tobbl 06CTPennBaTbh KOHKPETHBIN OETEKTOP.

History

#1 - 04/01/2018 02:08 PM - Vitaliy Schetinin

BasosbiM knaccom nns ERElasticScattering siBnsietcss ERDecay. 970 HeymadyHoe Ha3BaHue Bynet Bckope nepeumeHoBaHo B ERInteraction.

#2 - 04/02/2018 08:35 PM - Vitaliy Schetinin
- % Done changed from 0 to 90

Knacc peanusoBaH u TecTupyertcs.

#3 - 07/10/2018 08:00 AM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa

- % Done changed from 90 to 100
